system environment/libraries

compat-gnutls - A TLS protocol implementation

Website: http://www.gnutls.org/
License: GPLv3+ and LGPLv2+
Description:
This build uses a prefix of /opt/gnutls as a compatibility package. It is
not intended to replace the vendor version of this package.

GnuTLS is a secure communications library implementing the SSL, TLS and DTLS
protocols and technologies around them. It provides a simple C language
application programming interface (API) to access the secure communications
protocols as well as APIs to parse and write X.509, PKCS #12, OpenPGP and
other required structures.

Packages

compat-gnutls-3.6.6-1.el7_6.awel.libre.0.src [8.0 MiB] Changelog by Alice Wonder (2019-01-25):
- Update to 3.6.6

Listing created by Repoview-0.6.6-4.el7